# Gimp.Config.prototype.is_equal_to

    function is_equal_to(b: Gimp.Config): Boolean {
        // Gjs wrapper for gimp_config_is_equal_to()
    }

Compares the two objects. The default implementation of the Gimp.ConfigInterface compares the object properties and thus only works for objects that are completely defined by their properties.

Since 2.4

b

  another GObject.Object of the same type as a.

Returns

  true if the two objects are equal.